Subject: Today's Meeting on Curve Validation
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 27 Nov 2001 10:23:18 -0800 (PST)

Our curve validation process is one of the key items that Arthur Andersen will be reviewing at year end.  AA has looked for us to strengthen this process, and Tom Bauer stated about 6 weeks ago that he would be looking closely at this.  (His focus may now have been diverted, but I would also anticipate that AA's reviews will have a new intensity about them!)  

In preparation for this, I have called a meeting today with the risk leads across all commodities.  I want to hear from them in a protected environment today what they are and are not doing regarding curve validation.  We will review the recent changes recommended regarding curve validation (from the task force lead by Shona Wilson) and discuss specific action steps to insure that we demonstrate an improved curve validation process.  I have a meeting with Shawn Kilcrest and Tom Bauer later this week and, following today's meeting, I hope to give them assurances about progress that has or will be made.  

You are welcome to join us in this meeting.  If you do not attend, please get with your respective risk leads later today or tomorrow so that you are aware of the current status of curve validation in your area and any improvements that may need to be made quickly.  

The meeting will be held as follows:  	3:00 - 3:30 PM 
					ECS  4102 (my office) 

Attendees:	Jeff Gossett
		Stacey White
		Sam Leuschen
		Scott Mills
		John Swinney
		Frank Prejean
		Michelle Bruce
		EBS TBD